@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body {
	font-family: 'Open Sans', Arial, sans-serif;
}
body.normal {
	font-size: 75%;	
}
body.medium {
	font-size: 86%;	
}
body.large {
	font-size: 95%;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/***********************************/
/* SLOGAN                          */
/***********************************/
.slogan {
	font-size: 1.4em;
	color: black;
	line-height: 1.525em;
	text-align: center;
}


/***********************************/
/* TOPMENU                         */
/***********************************/
#topmenu ul li a, #topmenu2 ul li a, #catalogoRagazzi ul li a {
	color: white;
}

/* catalogo ragazzi */
body.cr #topmenu2 ul li a {
	color: #395108;
}
body.cr #catalogoRagazzi ul li a {
	font-size: 1.2em;
	font-weight: bold;
	color: #395108;	
}


/***********************************/
/* TABSMNEU                        */
/***********************************/
.tabsmenu a {
	font-weight: bold;
	color: #525151;
}
.tabsmenu .links a {
	line-height: 2em;
	color: white;
}


/***********************************/
/* BREADCRUMBS                     */
/***********************************/
#breadcrumbs a {
	color: #575757;
}


/***********************************/
/* FOOTER                          */
/***********************************/
#footer {
	font-size: 0.9em;
	text-align: center;
}
#footer, #footer a {
	color: #8c8d8d;
}


/***********************************/
/* BOXHP                           */
/***********************************/
.boxHP h2 {
	font-size: 1.2m;
	color: white;
	line-height: 1.8em;
}
.boxHP p.readmore {
	text-align: right;
}
.boxHP p.readmore a {
	font-style: italic;
	color: #28496d;
}
.boxHP .item .title {
	font-size: 1.1em;
}
.boxHP .item .description {

}


/***********************************/
/* SEARCH (header)                 */
/***********************************/
.search {
	color: white;
}
.search fieldset {
}
.search .description {
}
.search input[type=text] {
}
.search input[type=image] {
}
.search .link-advanced {
	line-height: 1.1em;
	color: white;
}
.search a, .search a:link, .search a:active, .search a:hover, .search a:visited { text-decoration: none; }


/***********************************/
/* SIDEMENU                        */
/***********************************/
.sidemenu h3 {
	font-size: 1em;
	font-weight: bold;
	line-height: 2em;
}
.sidemenu h3 a {
	display: block;
	color: white;
}
.sidemenu h3 a:hover {
	text-decoration: none;
}
.sidemenu ul li {
	line-height: 1.4em;
}
.sidemenu ul li a {
	color: #525151;
}
.sidemenu ul li .count {
	color: #929191;
}


/***********************************/
/* RESULTS                         */
/***********************************/
.results .item {
	line-height: 1.5em;
	min-height: 70px;
}
.results .item .title {
	font-weight: bold;
}
.results .item .title a {
	color: #1c5784;	
}
.results .item .attribute {
	color: #929191;
}
.results .item .attribute .value {
	color: black;	
}

/* catalogo ragazzi */
body.cr .results .item .title a {
	color: #435d0c;	
}


/***********************************/
/* BIBLIOTECHE (SIDEMENU)          */
/***********************************/
.sidemenu .biblioteche {
	
}
.sidemenu .biblioteche h3 {
	cursor: pointer;
}
.sidemenu .biblioteche ul li.active strong {
	color: #12598d;
}
.sidemenu .biblioteche ul li li.active a:active, .sidemenu .biblioteche ul li li a:active {
	font-weight: bold;
	color: #12598d;
}


/***********************************/
/* SEARCH (biblioteche)            */
/***********************************/
.search2 {
}
.search2 input[type=text] {
}
.search2 input[type=image] {
}
.search2 label {
}
.search2 .letters {
}
.search2 .letters a {
	font-size: 1.3em;
	font-weight: bold;
	color: black;
}


/***********************************/
/* INFO2COL                        */
/***********************************/
#info2Col {
	
}
#info2Col h1 {
	margin: 0 0 0.5em 0; padding: 0;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #1c5784;	
}
#info2Col h2 {
	margin: 3em 0 0.5em 0; padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	color: black;	
}
#info2Col span.attrField, span.attrFormat {
	color: #929191;
	line-height: 1.7em;
}
#info2Col span.attrValue {
	color: black;
}
#info2Col span.attrValue a {
	color: black;
}

/* catalogo ragazzi */
body.cr #info2Col h1 {
	color: #435d0c;	
}



/***********************************/
/* INFOBOOK                        */
/***********************************/
#infoBook {
	
}
#infoBook h1 {
	margin: 0 0 0.5em 0; padding: 0;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #1c5784;	
}
#infoBook h2 {
	margin: 3em 0 0.5em 0; padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	color: black;	
}
#infoBook span.attrField {
	color: #929191;
	line-height: 1.7em;
}
#infoBook span.attrValue {
	color: black;
	line-height: 1.7em;
}
#infoBook span.attrValue a {
	color: black;
}

/* catalogo ragazzi */
body.cr #infoBook h1 {
	color: #435d0c;	
}


/***********************************/
/* INFOUSER                        */
/***********************************/
#infoUser {
	
}
#infoUser h1 {
	margin: 0 0 0.5em 0; padding: 0;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #1c5784;	
}
#infoUser h2 {
	margin: 3em 0 0.5em 0; padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	color: black;	
}
#infoUser span.attrField {
	color: #929191;
	line-height: 1.7em;
}
#infoUser span.attrValue {
	color: black;
}
#infoUser span.attrValue a {
	color: black;
}

/* catalogo ragazzi */
body.cr #infoUser h1 {
	color: #435d0c;	
}


/***********************************/
/* INFOBOOKDATATABLE               */
/***********************************/
table.infoBookDataTable thead tr th {
	font-size: 1.1em;
	color: #929191;
}
table.infoBookDataTable tbody tr td a {
	color: black;
}


/***********************************/
/* INFODATATABLE                   */
/***********************************/
table.infoDataTable thead tr th {
	font-size: 1.1em;
	color: #929191;
}
table.infoDataTable tbody tr td a {
	color: black;
}

/***********************************/
/* INFOBOOK per Archivi            */
/***********************************/
#infoBook_ar {
	
}
#infoBook_ar h1 {
	margin: 0 0 0.5em 0; padding: 0;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #1c5784;	
}
#infoBook_ar h2 {
	margin: 3em 0 0.5em 0; padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	color: black;	
}
#infoBook_ar span.attrField {
	color: #929191;
	line-height: 1.7em;
}
#infoBook_ar span.attrValue {
	color: black;
	line-height: 1.7em;
}
#infoBook_ar span.attrValue a {
	color: black;
}

/* catalogo ragazzi */
body.cr #infoBook_ar h1 {
	color: #435d0c;	
}